{
    "id": "3f5d3468-acb9-4de0-86cb-549671273a5b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3f5d3468-acb9-4de0-86cb-549671273a5b",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}